<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Session 3</title>
    </head>
    <body>
        <div id="wrapper" style="background: #c3c3c3; min-height: 400px; width: 1000px; margin: auto;">
            <nav style="background: gray; height: 40px;">
                NAV
            </nav>

            <header id="slider" style="background: green; height: 300px;">
                Header
            </header>

            <main style="background: greenyellow; overflow: hidden;">
                <section class="content" style="background: hotpink; height: 150px; float: left; width: 200px;">
                    
                </section>
                <aside class="news" style="background: goldenrod; height: 150px; float: right; width: 200px;">
                    
                </aside>
                <aside class="news" style="background: #333; height: 150px; float: right; width: 200px;">
                    
                </aside>
                
                <div style="clear: both;"></div>
                <aside class="news" style="background: #333; height: 150px; float: right; width: 200px;">
                    
                </aside>

                <aside class="news" style="background: #333; height: 150px; float: right; width: 200px;">
                    
                </aside>
            </main>

            <footer style="background: fuchsia; height: 200px;">
                Footer
            </footer>
        </div>
    </body>
</html>